*, *:after, *:before {box-sizing: inherit;}
* {margin:0;padding:0;border: 0 none; position: relative; font-size: 10px;}
:root {
    --sinSerif: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    --Nhexa: 4;
    --gap: 2vw;
    --size: calc(calc(100vw / var(--Nhexa)) - var(--gap));
}
@media only screen and (min-width: 1100px) {:root {--Nhexa: 6;}}
@media only screen and (max-width: 600px) {
    :root {--Nhexa: 2;}
    body {margin-right: calc(var(--size) * .3);}
}
html {
    background: linear-gradient(18deg, #4A5460, #0D1B2A);
    box-sizing: border-box;
    font-family: var(--sinSerif);
    font-size: 1rem;
}
body {
    padding-right: calc(var(--size) * .5);
    overflow-X: hidden;
    hyphens: auto;
}
section {
    margin: calc(var(--size) * .5) auto 0;
    width: calc(var(--size) * calc(var(--Nhexa) - 1));
    display: grid;
    grid-template-columns: repeat(var(--Nhexa), 1fr);
    grid-gap: var(--gap);
}
article {
    background: #ADADAD;
    width: var(--size);
    height: calc(var(--size) / 1.1111111);
    clip-path: url(#hexagono);
    clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    margin-right: calc(var(--size) / 2);
    color: #0D1B2A;
    overflow: hidden;
}
article:nth-child(2n) {margin: calc(var(--size) * -.5) calc(var(--size) * -.25) 0 calc(var(--size) * -.75);}
article::before {
    content: '';
    float: left;
    width: 25%;
    height: 100%;
    clip-path: polygon(0% 0%, 100% 0%, 0% 50%, 100% 100%, 0% 100%);
    shape-outside: polygon(0% 0%, 100% 0%, 0% 50%, 100% 100%, 0% 100%);
}
img {
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: 0% 50%;
    transition: .75s;
    clip-path: url(#hexagono);
    clip-path: inherit;
    z-index:  10;
}
article:hover img {transform: translate(-50%, -50%) rotate(-110deg);}


h2 {
    font-size: 100%;
    margin: 0.5rem;
    font-family: "Peyda Black",sans-serif;
}

figure {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    max-width: 50%;
    height: 100%;
    font-size: calc(9 / var(--Nhexa) * 1vw);
    line-height: 1;
    color: #0D1B2A;
    transition: .75s .05s;
    text-align: center;
}

figure:hover{
    cursor: pointer;
}

figure > p {
    line-height: 1.6rem;
    font-size: 1.2rem;
    width: 100%;
    font-family: "IRANSansX Medium", sans-serif;
}
h1 {
    width: 100vw;
    font-family: diana_crush, sans-serif;
    /*position: sticky;*/
    top: 0;
    z-index: 1;
    margin-bottom: calc(var(--size) * .15 + var(--gap));
    padding: 1vh 0;
    text-align: center;
    font-weight: 400;
    color: #F5B400;
    font-size: 3.5rem;
}

h3{
    width: 100vw;
    /*position: sticky;*/
    top: 0;
    z-index: 1;
    margin-bottom: calc(var(--size) * .15 + var(--gap));
    margin-top: calc(var(--size) * .15 + var(--gap));
    padding: 2vh 0;
    text-align: center;
    font-weight: 400;
    color: #F5B400;
    font-family: "IRANSansX_Medium",sans-serif;
    font-size: 1.6rem;
}

body > p {
    font-size: 1.6rem;
    margin: 2rem 0 1rem calc(var(--size) * .5);
    font-weight: 200;

}

a:link, a:visited, a:hover, a:active{
    text-decoration: none;
}

#sara{
    visibility: hidden;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    /*background: #ebebeb;*/
    background: #d9d9d9;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0D1B2A;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #0A141F;
}

/* Arrows */
::-webkit-scrollbar-button{
    color: #FFFFFF;
}

#catalogue_div{

    position: absolute;
    width: 100vw;
    height: 100%;
    background-color: #000000b0;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;

}

.icon{
    position: relative;
    width: 2.4rem;
    height: 2.4rem;
}

.file_icon{
    width: 4.8rem;
    height: 4.8rem;
}

#close{
    top: 5%;
    left: 95%;
}

.icon:hover{
    cursor: pointer;
}

h4{
    position: relative;
    font-family: "Peyda Black", sans-serif;
    font-size: 2.2rem;
    text-align: center;
    z-index: 1000;
    top: 4%;
    color: white;
    left: 20%;
}

.item-row{
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    align-content: center;
    align-items: center;
    margin: auto;
    width: 50%;
    top: 5%;
}

.item{
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    align-content: space-between;
    align-items: center;
    margin: 1rem;
    height: 9rem;
}
.item>p{
    color: white;
    font-family: "IRANSansX_Medium", sans-serif;
    font-size: 0.8rem;
}

@font-face {
    font-family: IRANSansX_Medium;
    src: url("assets/fonts/IRANSansX-Medium.ttf") format("truetype"),
    url("assets/fonts/IRANSansX-Medium.eot?#iefix") format("embedded-opentype"),
    url("assets/fonts/IRANSansX-Medium.woff") format("woff"),
    url("assets/fonts/IRANSansX-Medium.svg#svgIRANSans") format("svg");
}

@font-face {
    font-family: diana_crush;
    src: url("assets/fonts/Diana Crush.ttf");
}
@font-face {
    font-family: peyda_black;
    src: url("assets/fonts/Peyda-Black.ttf");
}